/**********CSS **********/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
p {
  font-family: "Poppins";
}
html {
  overflow-x: hidden !important;
}
:root {
  --primary: #2e5fff;
  --secondary: #9b9b9b;
  --light: #f5f5f5;
  --dark: #161616;
}
body {
  width: 101%;
  overflow-x: hidden;
}
.owl-carousel{
  margin: 30px!important;
}
.header-part {
  overflow-x: hidden;
}
.fw-medium {
  font-weight: 500 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-weight: 500;
  transition: 0.5s;
}

.btn.btn-primary {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
  top: -100px;
  transition: 0.5s;
  background: transparent
    radial-gradient(closest-side at 52% -6%, #383838 0%, #0d0d0d 100%) 0% 0%
    no-repeat padding-box;
}

.navbar .navbar-brand {
  height: 75px;
}

.navbar .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 25px 0;
  color: white;
  font-weight: 300;
  outline: none;
  font-size: 16px;
  font: normal normal normal Poppins;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: var(--primary);
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    border-top: 1px solid #eeeeee;
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

.navbar .btn:hover {
  color: #ffffff !important;
  background: var(--primary) !important;
}

/*** Header ***/
.header-carousel .carousel-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  background: rgba(22, 22, 22, 0.7);
}
.header-bg-main {
  background: transparent
    radial-gradient(closest-side at 50% 50%, #383838 0%, #0d0d0d 100%) 0% 0%
    no-repeat padding-box;
}
.header-bg-main-inner {
  background: #2e5fff;
  min-height: 220px;
}
.text-part-thank-you h1 {
  font-size: 90px;
  color: white;
}
.header-thank-you {
  background: #2e5fff;
  min-height: 80vh;
}
.header-bg-main-inner .container {
  padding-top: 70px;
}
.box-register .bg-dark-1 {
  padding-top: 23vh !important;
  padding-bottom: 23vh !important;
  text-align: center;
}
.box-register .bg-dark-2 {
  padding-top: 23vh !important;
  padding-bottom: 23vh !important;
  text-align: center;
}
.box-register .text-dark-under-header {
  font-size: 43px;
  color: #2e5fff;
}
.subtitle-part {
  font-size: 18px;
  font-weight: 300;
}
@media (max-width: 768px) {
  .header-carousel .owl-carousel-item {
    position: relative;
    min-height: 500px;
  }

  .header-carousel .owl-carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .header-carousel .owl-carousel-item h5,
  .header-carousel .owl-carousel-item p {
    font-size: 14px !important;
    font-weight: 400 !important;
  }

  .header-carousel .owl-carousel-item h1 {
    font-size: 30px;
    font-weight: 600;
  }
}

.header-carousel .owl-nav {
  position: absolute;
  width: 200px;
  height: 45px;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 45px;
  font-size: 22px;
  transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
  background: var(--primary);
  border-color: var(--primary);
}

.header-carousel .owl-dots {
  position: absolute;
  height: 45px;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 15px;
  height: 15px;
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 15px;
  transition: 0.5s;
}

.header-carousel .owl-dot::after {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  top: 4px;
  left: 4px;
  background: #ffffff;
  border-radius: 5px;
}

.header-carousel .owl-dot.active {
  background: var(--primary);
  border-color: var(--primary);
}

.page-header {
  background: linear-gradient(rgba(22, 22, 22, 0.7), rgba(22, 22, 22, 0.7)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

/*** About ***/
@media (min-width: 992px) {
  .container.about {
    max-width: 100% !important;
  }

  .about-text {
    padding-right: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .about-text {
    padding-right: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .about-text {
    padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Service ***/
.service-row {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.service-item {
  border-color: rgba(0, 0, 0, 0.03) !important;
}

.service-item .btn {
  width: 38px;
  height: 38px;
  display: inline-flex;
  align-items: center;
  color: #ffffff;
  background: var(--primary);
  border-radius: 38px;
  white-space: nowrap;
  overflow: hidden;
  transition: 0.5s;
}

.service-item:hover .btn {
  width: 140px;
}
.feature-text,
.about-text {
  margin-top: auto;
  margin-bottom: auto;
}

/*** Feature ***/
@media (min-width: 992px) {
  .container.feature {
    max-width: 100% !important;
  }

  .feature-text {
    padding-left: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .feature-text {
    padding-left: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .feature-text {
    padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Project Portfolio ***/
#portfolio-flters li {
  display: inline-block;
  font-weight: 500;
  color: var(--dark);
  cursor: pointer;
  transition: 0.5s;
  border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
  color: var(--primary);
  border-color: var(--primary);
}

.portfolio-inner {
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.portfolio-inner img {
  transition: 0.5s;
}

.portfolio-inner:hover img {
  transform: scale(1.1);
}

.portfolio-inner .portfolio-text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -50px;
  opacity: 0;
  transition: 0.5s;
}

.portfolio-inner:hover .portfolio-text {
  bottom: 0;
  opacity: 1;
}

/*** Quote ***/
@media (min-width: 992px) {
  .container.quote {
    max-width: 100% !important;
  }

  .quote-text {
    padding-right: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .quote-text {
    padding-right: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .quote-text {
    padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Team ***/
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.team-item img {
  transition: 0.5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

.team-item .team-social {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(22, 22, 22, 0.7);
  opacity: 0;
  transition: 0.5s;
}

.team-item:hover .team-social {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
}

.team-item .team-social .btn {
  opacity: 0;
}

.team-item:hover .team-social .btn {
  opacity: 1;
}

/*** Testimonial ***/
.testimonial-carousel {
  display: flex !important;
  flex-direction: column-reverse;
  max-width: 700px;
  margin: 0 auto;
}

.testimonial-carousel .owl-dots {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.testimonial-carousel .owl-dots .owl-dot {
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0 5px;
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  width: 100px;
  height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot::after {
  position: absolute;
  width: 40px;
  height: 40px;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--primary);
  background: #ffffff;
  border-radius: 40px;
  transition: 0.5s;
  opacity: 0;
}

.testimonial-carousel .owl-dots .owl-dot.active::after {
  opacity: 1;
}

.testimonial-carousel .owl-dots .owl-dot img {
  border-radius: 60px;
  opacity: 0.4;
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
  opacity: 1;
}

/*** Contact ***/
@media (min-width: 992px) {
  .container.contact {
    max-width: 100% !important;
  }

  .contact-text {
    padding-left: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .contact-text {
    padding-left: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .contact-text {
    padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Footer ***/
.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: var(--secondary);
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: var(--primary);
  letter-spacing: 1px;
  box-shadow: none;
}

.boxes-reality .row .wow {
  padding: 0px;
}
.boxes-reality {
  overflow: hidden;
}
.text-dark-under-header {
  color: #030303;
  font-size: 50px;
  text-align: center;
}
.bg-dark-1:hover .text-dark-under-header {
  color: white;
}
.bg-dark-2:hover .text-dark-under-header {
  color: white;
}
.bg-dark-2 {
  background-color: #f5f2f2;
}
.bg-dark-1 {
  background-color: white;
}
.bg-dark-2:hover {
  background-color: #2e5fff;
}
.bg-dark-1:hover {
  background-color: #2e5fff;
}
.bg-dark-2:hover img {
  filter: brightness(0) invert(1);
}
.bg-dark-1:hover img {
  filter: brightness(0) invert(1);
}
.footer-logo {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* Scroll Down */

.scrolldown-wrapper {
  left: 90%;
  position: absolute;
  text-align: center;
  bottom: 0;
  transform: translate(-50%, -50%);
}

.scrolldown {
  border: 2px solid #ffffff;
  border-radius: 30px;
  height: 46px;
  margin: 0 auto 8px;
  text-align: center;
  width: 30px;
}

.scrolldown-p1,
.scrolldown-p2 {
  animation-duration: 1.5s;
  animation-name: scrolldown;
  animation-iteration-count: infinite;
  fill: #ffffff;
}

.scrolldown-p2 {
  animation-delay: 0.75s;
}

.text-part h1 {
  color: white;
  font-size: 60px;
  font-weight: 600;
}
.text-part h2 {
  color: white;
  font-size: 60px;
  font-weight: 400;
}
.text-part h4 {
  color: white;
  font-size: 24px;
  font-weight: 300;
  margin-top: 50px;
}
.text-part p {
  color: white;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 60px;
  margin-top: 60px;
}

.text-part .p-second {
  color: white;
  font-size: 24px;
  font-weight: 300;
}

.main-button {
  font-size: 18px;
  background: #2e5fff;
  padding: 5px 23px;
  border-radius: 8px;
  color: white !important;
}
.text-part {
  margin-top: auto;
  margin-bottom: auto;
}

.navbar-light .navbar-toggler-icon {
  filter: brightness(0) invert(1);
}

.feature-text h1 {
  font-size: 60px;
  font-weight: 700;
}

.feature-text h4 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 50px;
}

.feature-text li {
  font-size: 22px;
  font-weight: 300;
  padding-bottom: 30px;
  color: #030303;
}

.feature-text ul li::before {
  content: url("..//img/square.png");
  margin-left: -24px;
  position: absolute;
  margin-top: -3px;
}

.feature-text ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.about-text h1 {
  font-size: 60px;
  font-weight: 700;
}
.about-text h4 {
  font-size: 22px;
  line-height: 29px;
  font-weight: 500;
  padding-bottom: 50px;
}
.about-text li {
  font-size: 22px;
  font-weight: 300;
  padding-bottom: 30px;
  color: #030303;
}
.about-text ul li::before {
  content: url("..//img/square.png");
  margin-left: -24px;
  position: absolute;
  margin-top: -3px;
}
.about-text ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.reality-list {
  margin-bottom: 23px !important;
}
.p-lg-val {
  padding: 6rem !important;
  padding-right: 0 !important;
}
.floorplan-s h1 {
  font-size: 60px;
  font-weight: 700;
  padding-top: 40px;
}
.py-val-form {
  padding-bottom: 5rem;
}
.py-val-form h1 {
  padding-top: 5rem;
  z-index: 3;
  color: white;
  font-size: 60px;
  font-weight: 700;
}
.py-val-form p {
  color: white;
  margin-bottom: 70px;
}
.py-val-form h1 span {
  color: white;
  font-size: 18px;
  font-weight: 400;
}
.py-val-form .container {
  z-index: 2;
  position: relative;
}
.py-val-form img {
  z-index: 0;
  position: absolute;
  max-width: 100%;
}
.py-val-form {
  overflow: hidden;
}
.form-control {
  background-color: #fff0;
}
.form-floating > label {
  color: white !important;
  font-size: 18px !important;
  top: -43px !important;
}
.form-floating {
  margin-bottom: 52px !important;
}
.form-floating > .form-control:not(:placeholder-shown) {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}
.form-button {
  background: white;
  color: #030303;
  width: 135px !important;
  padding: 7px 25px !important;
  border: none;
  border-radius: 5px;
}
.form-button-col {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.footer {
  position: relative;
  z-index: 4;
}
.border-terms {
  border-left: 1px solid white;
}
.terms-row {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;
}
.terms-row a {
  color: white;
  text-decoration: underline;
}
.terms-bg {
  background: transparent
    radial-gradient(closest-side at 50% 50%, #383838 0%, #0d0d0d 100%) 0% 0%
    no-repeat padding-box;
  padding-bottom: 7rem;
  padding-top: 2rem;
}
.scroll-i img {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: -30px;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}
@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
.scroll-i img:hover {
  cursor: pointer;
  animation-name: bounce;
  -moz-animation-name: bounce;
}

.navbar a:hover {
  color: white !important;
}
.hide-desk {
  display: block;
}
.hide-mob {
  display: none;
}
.title-questions h2 {
  font-size: 30px;
  color: #2e5fff;
  margin-bottom: 60px;
}
.two-row-lable {
  margin-left: 34px;
  margin-top: -26px;
  margin-bottom: 30px;
}
.title-questions span {
  font-size: 16px;
  color: black;
  font-weight: 400;
}
.question-one div {
  width: 25%;
  color: #7c7b7b;
  font-weight: 300;
  font-family: "Poppins";
  font-size: 18px;
}
.question-two div {
  width: 33%;
  color: #7c7b7b;
  font-weight: 300;
  font-family: "Poppins";
  font-size: 18px;
}
.question-three div {
  width: 100%;
  color: #7c7b7b;
  font-weight: 300;
  font-family: "Poppins";
  font-size: 18px;
  padding-bottom: 50px;
}
.form-question-white {
  padding-top: 100px;
  padding-bottom: 100px;
}
.form-question-grey {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f8fafd;
}
.form-registration {
  margin-bottom: 30px;
}
.form-registration .form-button,
#submitBtnVerify {
  background: #2e5fff;
  color: white;
  width: 135px !important;
  padding: 7px 25px !important;
  border: none;
  border-radius: 5px;
}
.form-registration .form-floating > label {
  color: #7c7b7b !important;
  font-family: "Poppins";
  font-size: 18px;
  top: -43px !important;
  font-weight: 400;
}
.pad-desk {
  margin-top: 40px;
}
.bs-reg .question-one .two-rows {
  display: flex;
  margin-bottom: 38px;
}
.min-w-bs {
  max-width: 70%;
}
.bs-reg #bchoice-1 {
  width: 8%;
  margin-right: 10px;
  margin-top: 5px;
}
.thank-you-image {
  text-align: right;
}
.thank-you-table {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.thank-you-table td {
  margin-top: auto;
  margin-bottom: auto;
  padding: 30px;
}
.header-thank-you .header-part {
  padding-top: 20vh;
}
.text-part-thank-you h1 {
  margin-top: 15px;
}
.logos .row{
  padding-top: 20px;
}
.logos .row .col{
  width:20%
}
.logos .row .col img{
  padding:7px;
}
@media only screen and (max-width: 600px) {
  .logos .row{
    display: block;
  }
  .logos .row .col{
    width:100%!important;
    text-align: center;
  }
  .two-row-lable {
    margin-bottom: 0px;
  }
  #carouselLogos2 .carousel-item {
    text-align: center;
  }
  #carouselLogos2 .carousel-item img {
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
  }
  .center-img-slider {
    float: none !important;
  }
  .flex-c {
    display: flex;
  }
  #check-20 {
    width: 21px;
    height: 17px;
    margin-top: 7px;
  }
  #check-21 {
    width: 30px;
    height: 17px;
    margin-top: 7px;
  }
  #bcheck-23 {
    width: 21px;
    height: 17px;
    margin-top: 7px;
  }
  #bcheck-24 {
    width: 30px;
    height: 17px;
    margin-top: 7px;
  }
  .thank-you-table td {
    margin-top: auto;
    margin-bottom: auto;
    padding: 10px;
  }
  .text-part-thank-you h1 {
    font-size: 43px;
    color: white;
  }
  #registration-business,
  #registration-individuals {
    margin-top: 60px;
  }
  .question-two div {
    padding-bottom: 10px;
  }
  .question-one div {
    padding-bottom: 10px;
  }
  .question-three div {
    padding-bottom: 10px;
  }
  .min-w-bs {
    max-width: 100%;
  }
  .bs-reg .question-one .two-rows {
    margin-bottom: 0px;
  }
  .bs-reg #bchoice-1 {
    width: 22px;
    height: 19px;
  }
  .question-two {
    margin-bottom: 0px !important;
  }
  .title-questions h2 {
    margin-bottom: 20px;
  }
  .second-title-question h3 {
    margin-top: 40px;
  }
  .question-one div {
    width: 100%;
  }
  .question-two div {
    width: 100%;
  }
  .header-bg-main-inner .text-part h1 {
    font-size: 33px;
  }
  .box-register .bg-dark-1 {
    padding-top: 10vh !important;
    padding-bottom: 10vh !important;
  }
  .box-register .bg-dark-2 {
    padding-top: 10vh !important;
    padding-bottom: 10vh !important;
  }
  .about-text li {
    margin-left: 15px !important;
  }
  .feature-text ul {
    margin-left: 30px !important;
  }
  .terms-h h1 {
    padding-top: 55px !important;
    padding-bottom: 0px !important;
    font-weight: 500 !important;
    font-size: 35px !important;
  }
  .hide-desk {
    display: none;
  }
  .hide-mob {
    display: block;
  }
  .text-part h2 {
    font-size: 25px;
    font-weight: 400;
  }
  .about-text h4 {
    font-size: 17px;
  }
  .subtitles-image {
    font-size: 28px !important;
  }
  .text-part h1 {
    font-size: 40px;
  }
  .col-3-m {
    width: 19%;
  }
  .text-part h4 {
    font-size: 24px;
    padding-top: 40px;
  }
  .text-part p {
    font-size: 20px;
    margin-bottom: 60px;
    margin-top: 60px;
  }
  .header-bg-main,
  .feature {
    padding: 0px;
  }
  .header-bg-main video {
    width: 100%;
    height: auto !important;
  }
  .text-part .p-second {
    font-size: 18px;
  }
  .reality-list {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .about {
    padding: 0px;
  }
  .inner-why-p,
  .buttons-homepage {
    padding-left: 30px;
    padding-right: 30px;
  }
  .container-fluid {
    padding: 0px;
  }
  .header-bg-main h1,
  .header-bg-main p,
  .header-bg-main .buttons-homepage {
    padding-left: 30px;
    padding-right: 30px;
  }
  .text-part {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px !important;
  }
  body .text-part img {
    max-width: 330px;
  }
  .order-val2 {
    order: 1;
  }
  .order-val {
    order: 2;
  }
  .hide-desk img {
    display: none;
  }
  .text-dark-under-header {
    font-size: 33px !important;
  }
  .boxes-reality .wow {
    margin: 0px;
    padding: 0px;
  }
  .bg-dark-1 .mb-4 {
    margin-bottom: 0.5rem !important;
  }
  .bg-dark-2 .mb-4 {
    margin-bottom: 0.5rem !important;
  }
  body .boxes-reality {
    padding-top: 28px !important;
  }
  .scroll-i img {
    margin-top: 37px;
  }
  .p-lg-val {
    padding: 1rem !important;
    padding-right: 1rem !important;
  }
  .about-text h1 {
    font-size: 32px;
    font-weight: 700;
  }
  .about-text li {
    font-size: 18px;
  }
  #about .row .order-val {
    min-height: 342px !important;
  }
  .feature-text h1 {
    font-size: 32px;
    font-weight: 700;
  }
  .feature-text li {
    font-size: 18px;
  }
  #what-to-expect .row .pe-lg-0 {
    min-height: 342px !important;
  }
  .form-button {
    width: 165px !important;
  }
}

@media only screen and (max-width: 1500px) {
  .text-dark-under-header {
    font-size: 47px;
  }
}

.hide-mob .col-3 {
  text-align: right;
}
.hide-mob .col-9 {
  margin-top: auto;
  margin-bottom: auto;
}
.hide-mob .col-3 img {
  max-height: 57px;
}
.mob-row {
  padding-bottom: 17px;
  padding-top: 10px;
}

.col-9 .text-dark-under-header {
  text-align: left;
  margin-top: 11px;
}

.terms-h {
  text-align: center;
}
.terms-h h1 {
  padding-top: 110px;
  padding-bottom: 60px;
  font-weight: 500 !important;
}

.privacy p {
  color: black !important;
}

.privacy li {
  list-style: none !important;
  color: black !important;
}

.checkbox-round {
  margin-right: 10px;
  width: 1em;
  height: 1em;
  background-color: white;
  border-radius: 50%;
  vertical-align: middle;
  border: 1px solid #ddd;
  appearance: none;
  -webkit-appearance: none;
  outline: none;
  cursor: pointer;
}
.checkbox-round:checked {
  background: #2e5fff;
  border: 3px solid #ddddddba;
}
.second-title-question h3 {
  font-size: 20px;
  color: #2e5fff;
  padding-bottom: 20px;
}

.main-button-two {
  border: 1px solid white;
  font-size: 18px;
  padding: 5px 60px;
  border-radius: 8px;
  color: white !important;
  margin-left: 20px;
}
.main-button:hover {
  border: 1px solid white;
  color: white !important;
  background: #2e5fff00;
}
.main-button {
  border: 1px solid #2e5fff;
}
.main-button-two:hover {
  border: 1px solid #2e5fff;
  background: #2e5fff;
  color: white !important;
}
#what-to-expect .main-button-two {
  border: 1px solid #2e5fff;
  font-size: 18px;
  border-radius: 8px;
  color: #2e5fff !important;
  margin-left: 20px;
}
#what-to-expect .main-button-two:hover {
  border: 1px solid #2e5fff;
  background: #2e5fff;
  color: white !important;
}
#what-to-expect .main-button:hover {
  border: 1px solid #2e5fff;
  color: #2e5fff !important;
  background: #2e5fff00;
}

#about .main-button-two {
  border: 1px solid #2e5fff;
  font-size: 18px;
  border-radius: 8px;
  color: #2e5fff !important;
  margin-left: 20px;
}
#about .main-button-two:hover {
  border: 1px solid #2e5fff;
  background: #2e5fff;
  color: white !important;
}
#about .main-button:hover {
  border: 1px solid #2e5fff;
  color: #2e5fff !important;
  background: #2e5fff00;
}
@media only screen and (max-width: 600px) {
  .buttons-homepage {
    display: flex;
  }
  .main-button-two {
    border: 1px solid white;
    font-size: 18px;
    padding: 5px 11px;
    border-radius: 8px;
    color: white !important;
    margin-left: 20px;
  }
  .main-button {
    font-size: 18px;
    background: #2e5fff;
    padding: 5px 11px;
    border-radius: 8px;
    color: white !important;
  }
  #personalDetails h2 {
    padding-bottom: 60px;
  }
  .form-registration .form-floating > label {
    font-size: 14px !important;
  }

  .form-registration .form-button,
  #submitBtnVerify {
    margin-top: 89px;
  }
}

.left-half,
.right-half {
  left: 50%;
  margin-left: -50vw;
  max-width: 100vw;
  position: relative;
  right: 50%;
  width: 100vw;
  padding: 0px;
}

.image {
  background-size: cover;
  background-position: center;
  min-height: 100%;
  height: 100%;
}
@media (min-width: 992px) {
  .left-half {
    padding-left: 0 !important;
    position: absolute;
    left: 0;
    right: 50%;
    margin-left: auto;
    width: auto;
  }

  .right-half {
    padding-right: 0 !important;
    position: absolute;
    right: 0;
    left: 50%;
    margin-left: auto;
    width: auto;
  }
}

.subtitles-image {
  z-index: 1;
  position: absolute;
  padding-right: 27% !important;
  margin-top: 65px !important;
  font-size: 60px;
  background: #2e5fffa8;
  right: 0;
  padding: 20px;
  color: white;
}
.subtitles-image-2 {
  z-index: 1;
  position: absolute;
  padding-right: 16% !important;
  margin-top: 184px !important;
  font-size: 60px;
  background: #2e5fffa8;
  left: 0;
  padding: 20px;
  color: white;
}
.investors h2 {
  color: white;
  font-size: 60px;
}
.investors p {
  color: white;
}
.investors {
  background-color: #2e5fff;
  padding-top: 110px;
  padding-bottom: 130px;
}

.progress {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 10%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-0 4s linear;*/
}
@keyframes progress-0 {
  0% {
    width: 0%;
  }
  50% {
    width: 8%;
  }
  100% {
    width: 8%;
  }
}
.bbody {
  /*position: absolute;*/
}
.percent-line {
  width: 100%;
  text-align: center;
  color: white;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 18px;
  font-weight: 400;
  font-family: "Poppins";
}
.country-progress {
  color: white;
  font-size: 18px;
  font-family: "Poppins";
}

.progress2 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress2 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 10%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-1 4s linear;*/
}
@keyframes progress-1 {
  0% {
    width: 0%;
  }
  50% {
    width: 5%;
  }
  100% {
    width: 5%;
  }
}

.progress3 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress3 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 9%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-2 4s linear;*/
}
@keyframes progress-2 {
  0% {
    width: 0%;
  }
  50% {
    width: 5%;
  }
  100% {
    width: 5%;
  }
}

.progress4 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress4 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 6%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-3 4s linear;*/
}
@keyframes progress-3 {
  0% {
    width: 0%;
  }
  50% {
    width: 5%;
  }
  100% {
    width: 5%;
  }
}

.progress5 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress5 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 6%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-4 4s linear;*/
}
@keyframes progress-4 {
  0% {
    width: 0%;
  }
  50% {
    width: 3%;
  }
  100% {
    width: 3%;
  }
}

.progress6 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress6 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 5%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-5 4s linear;*/
}
@keyframes progress-5 {
  0% {
    width: 0%;
  }
  50% {
    width: 1.5%;
  }
  100% {
    width: 1.5%;
  }
}

.progress7 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress7 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 4%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-6 4s linear;*/
}
@keyframes progress-6 {
  0% {
    width: 0%;
  }
  50% {
    width: 1%;
  }
  100% {
    width: 1%;
  }
}

.progress8 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress8 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 4%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-7 4s linear;*/
}
@keyframes progress-7 {
  0% {
    width: 0%;
  }
  50% {
    width: 1%;
  }
  100% {
    width: 1%;
  }
}

.progress9 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress9 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 2%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-8 4s linear;*/
}
@keyframes progress-8 {
  0% {
    width: 0%;
  }
  50% {
    width: 0.5%;
  }
  100% {
    width: 0.5%;
  }
}

.progress10 {
  position: inherit;
  height: 36px;
  width: 100%;
  border: 1px solid white;
  border-radius: 7px;
  background: #ff000000;
}
.progress10 .color {
  position: absolute;
  background-color: #ffffff;
  /*width: 2%;*/
  height: 35px;
  border-radius: 5px 0px 0px 5px;
  /*animation: progress-9 4s linear;*/
}
@keyframes progress-9 {
  0% {
    width: 0%;
  }
  50% {
    width: 0.5%;
  }
  100% {
    width: 0.5%;
  }
}

.blue_map {
  margin-left: -10%;
}

.logos {
  padding-top: 100px;
  padding-bottom: 90px;
}
.logos-dark {
  background-color: #030303;
  padding-top: 100px;
}
.logos h2 {
  color: #2e5fff;
  font-size: 60px;
}
.carousel-indicators [data-bs-target] {
  width: 14px;
  height: 14px;
  background-color: #2e5fff !important;
  border-radius: 50%;
}
.carousel-control-prev-icon {
  background-image: url("./img/square.png");
}
.icons-text-logoss {
  font-size: 24px;
  color: white;
}
.text-black-slider {
  font-size: 24px;
}
.center-img-slider {
  float: right;
}
.margin-dots {
  margin-top: 100px;
}

.image-on-left {
  padding-top: 90px;
  padding-bottom: 90px;
}
.lline {
  padding-top: 80px;
  padding-bottom: 80px;
}
.opportunities h4 {
  font-size: 24px;
}
.opportunities p {
  font-size: 22px;
  padding-top: 30px;
  line-height: 36px;
  color: #030303;
  font-weight: 400;
}
.title-o {
  font-size: 60px;
  color: #2e5fff;
  text-align: center;
  padding-bottom: 60px;
}
.m-h-s {
  min-height: 960px;
}
.desktop-display {
  display: none;
}
@media only screen and (max-width: 600px) {
  .mobile-display {
    display: none;
  }
  .desktop-display {
    display: block !important;
  }
  .opportunities p {
    font-size: 17px;
    padding-top: 30px;
    line-height: 27px;
    color: #030303;
    font-weight: 400;
  }
  .m-h-s {
    min-height: 400px;
  }
  .investors h2 {
    color: white;
    font-size: 35px;
  }
  .image-on-left h4 {
    margin-top: 20px;
  }
  .lline {
    padding-top: 50px;
    padding-bottom: 26px;
  }
  .title-o {
    font-size: 36px;
    color: #2e5fff;
    text-align: center;
    padding-bottom: 0px;
  }
  .image-on-left {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .investors {
    background-color: #2e5fff;
    padding-top: 60px;
    padding-bottom: 81px;
  }
  .subtitles-image-2 {
    font-size: 28px !important;
  }
  .logos h2 {
    color: #2e5fff;
    font-size: 34px;
  }
  .logos-dark {
    background-color: #030303;
    padding-top: 10px;
  }
  .text-black-slider {
    font-size: 17px;
  }
  .ileft img {
    padding-right: 0px !important;
  }
  .iright img {
    padding-left: 0px !important;
  }
  .about-us-header-section h1 {
    font-size: 61px !important;
    color: white;
  }
  .why-us-header-section h1 {
    font-size: 61px !important;
    color: white;
  }
  .agenda-header-section h1 {
    font-size: 61px !important;
    color: white;
  }
  .sponsors-header-section h1 {
    font-size: 61px !important;
    color: white;
  }
  .header-sneak h2 {
    font-size: 36px !important;
    padding: 80px !important;
  }
  .agenda-header-section {
    padding-top: 54px !important;
    padding-bottom: 47px !important;
  }
  .sponsors-header-section {
    padding-top: 54px !important;
    padding-bottom: 47px !important;
  }
  .about-us-header-section {
    padding-top: 54px !important;
    padding-bottom: 47px !important;
  }
  .why-us-header-section {
    padding-top: 54px !important;
    padding-bottom: 47px !important;
  }
  .header-sneak h2 {
    font-size: 36px !important;
    padding: 14px !important;
  }
  .pad-section-sneak p {
    padding: 18px !important;
  }
  .pad-section-sneak {
    padding-right: 0px !important;
  }
  .timer-about-us h3 {
    color: white;
    font-size: 45px !important;
  }
  #demo {
    font-size: 51px !important;
  }
  .cta-about-us h3 {
    font-size: 36px !important;
  }
  .white-part h3 {
    font-size: 48px !important;
    padding-top: 37px !important;
  }
  .black-part h3 {
    font-size: 48px !important;
    padding-top: 37px !important;
  }
  .white-part {
    padding-bottom: 50px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
  .venue-header-section h1 {
    font-size: 55px !important;
    color: white;
  }
  .parklane {
    font-size: 28px !important;
    color: #030303;
  }
  .venue-header-section {
    padding-top: 29px !important;
    padding-bottom: 50px !important;
  }
  .black-part {
    padding-bottom: 50px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
  .white-part p {
    margin-bottom: 10px !important;
  }
  .black-part p {
    margin-bottom: 10px !important;
  }
  .agenda-section .nav-item {
    width: 100% !important;
  }
  .agenda-section .nav-tabs .nav-link.active,
  .agenda-section .nav-tabs .nav-item.show .nav-link {
    font-size: 30px !important;
  }
  .agenda-section .nav-tabs .nav-link {
    font-size: 27px !important;
  }
  .agenda-section {
    padding-top: 21px !important;
  }
  .tab-pane {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .speakers-row .row {
    padding-bottom: 30px;
  }
}

.ileft img {
  padding-right: 70px;
}
.iright img {
  padding-left: 70px;
}
.about-us-header-section {
  background: url("../img/about-us-hp.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 300px;
  padding-bottom: 300px;
}
.why-us-header-section {
  background: url("../img/why-cyprus.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 300px;
  padding-bottom: 300px;
}
.agenda-header-section {
  background: url("../img/agenda-banner.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 300px;
  padding-bottom: 300px;
}
.sponsors-header-section {
  background: url("../img/sponsors-header.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 300px;
  padding-bottom: 300px;
}
.venue-header-section {
  background: url("../img/the-venue.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 160px;
  padding-bottom: 160px;
}
.sponsors-title {
  font-size: 60px;
  color: #2e5fff;
  padding-top: 40px;
  padding-bottom: 60px;
}
.sponsors-title2 {
  font-size: 60px;
  color: #2e5fff;
  padding-top: 40px;
  padding-bottom: 0px;
}
.about-us-header-section h1 {
  font-size: 111px;
  color: white;
}
.why-us-header-section h1 {
  font-size: 111px;
  color: white;
}
.agenda-header-section h1 {
  font-size: 111px;
  color: white;
}
.sponsors-header-section h1 {
  font-size: 111px;
  color: white;
}
.venue-header-section h1 {
  font-size: 111px;
  color: white;
}
.pad-section-sneak {
  padding-right: 30%;
}
.pad-section-sneak p {
  padding: 80px;
  color: #030303;
  font-size: 22px;
}
.buttons-homepage-sneak .main-button-two {
  color: #030303 !important;
  border-color: #030303;
}
.buttons-homepage-sneak .main-button:hover {
  color: #030303 !important;
  border-color: #030303;
}
.header-sneak h2 {
  font-size: 60px;
  padding: 80px;
}
.boxes-sneak {
  font-weight: 100;
}
.box-sneak1 {
  color: #2e5fff;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.box-sneak1 .number {
  font-size: 75px;
  line-height: 75px;
  font-weight: 900;
}
.box-sneak2 .number {
  font-size: 75px;
  line-height: 75px;
  font-weight: 900;
}
.box-sneak3 .number {
  font-size: 45px;
  line-height: 75px;
  font-weight: 900;
}
.box-sneak4 .number {
  font-size: 41px;
  line-height: 50px;
  font-weight: 900;
}
.box-sneak5 .number {
  font-size: 41px;
  line-height: 75px;
  font-weight: 900;
}
.box-sneak6 .number {
  font-size: 75px;
  line-height: 75px;
  font-weight: 900;
}
.box-sneak2 {
  color: white;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.box-sneak3 {
  color: white;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.box-sneak4 {
  color: white;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.box-sneak5 {
  color: #2e5fff;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.box-sneak6 {
  color: white;
  padding: 50px 30px;
  text-align: center;
  font-family: "Poppins";
  font-size: 25px;
  line-height: 25px;
}
.timer-about-us {
  background-color: #030303;
  padding-top: 70px;
  padding-bottom: 70px;
}
.timer-about-us h3 {
  color: white;
  font-size: 60px;
}
.cta-about-us {
  background-color: #2e5fff;
  padding-top: 70px;
  padding-bottom: 70px;
}
.cta-about-us h3 {
  color: white;
  font-size: 60px;
}
#demo {
  font-size: 85px;
  font-weight: 600;
  color: white;
  margin-bottom: 0;
}
.clock {
  margin-top: auto;
  margin-bottom: 0;
}
.text-clock {
  font-size: 20px;
  font-weight: 400;
}
.white-part {
  background: white;
  color: #030303;
  padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  padding-bottom: 270px;
  padding-right: 70px;
}
.black-part {
  background-color: #030303;
  color: white;
  padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  padding-bottom: 270px;
  padding-left: 70px;
}

.white-part h3 {
  font-size: 60px;
  padding-top: 270px;
}
.white-part p {
  font-size: 22px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 70px;
}
.black-part h3 {
  font-size: 60px;
  color: white;
  padding-top: 270px;
}
.black-part p {
  font-size: 22px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 70px;
}
.expo-conference a {
  margin-top: 60px;
  margin-bottom: 270px;
}
.parklane {
  font-size: 60px;
  color: #030303;
}
.parklane-p {
  font-size: 22px;
  color: #030303;
}
.parklane-line {
  padding-top: 40px;
  padding-bottom: 40px;
}
.agenda-section .nav-tabs {
  width: 100%;
}
.agenda-section .nav-item {
  width: 50%;
}
.agenda-section .nav-tabs .nav-link.active,
.agenda-section .nav-tabs .nav-item.show .nav-link {
  font-size: 50px;
  font-family: "Poppins";
  font-weight: 600;
  color: #030303;
  border-bottom: 11px solid #2e5fff !important;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  border-top-color: rgba(255, 0, 0, 0) !important;
  border-left-color: rgba(255, 0, 0, 0) !important;
  border-right-color: rgba(255, 0, 0, 0) !important;
}
.agenda-section .nav-tabs .nav-link:hover,
.agenda-section .nav-tabs .nav-link:focus {
  border-color: #e9ecef00 #e9ecef00 #dee2e600;
  isolation: isolate;
}
.agenda-section .nav-tabs .nav-link {
  font-size: 36px;
  line-height: 60px;
  font-family: "Poppins";
  font-weight: 600;
  color: #656565;
  border-bottom: 11px solid #cecece !important;
}
.agenda-topic-white {
  padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  font-size: 24px;
  font-family: "Poppins";
  color: #2e5fff;
  font-weight: 600;
  padding-top: 50px;
  padding-bottom: 50px;
}
.agenda-topic-grey {
  padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  font-size: 24px;
  font-family: "Poppins";
  color: #2e5fff;
  font-weight: 600;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fafafa;
}
.agenda-section p {
  font-size: 18px;
  font-weight: 400;
  color: #030303;
}
.text-person {
  font-size: 16px;
  font-weight: 400;
  color: #030303;
}
.speakers-row {
  padding-top: 50px;
  padding-bottom: 30px;
}
.agenda-section {
  padding-top: 80px;
}
.speakers-part h4,
.speakers-part p {
  font-size: 19px;
  color: white;
  padding-top: 15px;
}
.speakers-part {
  text-align: center;
}
.speakers-full-section {
  background: transparent
    radial-gradient(closest-side at 50% 50%, #383838 0%, #0d0d0d 100%) 0% 0%
    no-repeat padding-box;
  padding-top: 80px;
  padding-bottom: 80px;
}
.title-speakers h3 {
  padding-bottom: 80px;
  font-size: 60px;
  color: #2e5fff;
}
.left-2 .with-1-on-row {
  background-color: white;
  padding-top: 22px;
  border-bottom: 6px solid #a600b4;
  box-shadow: 0px 3px 6px #00000029;
  text-align: center;
}
.right-2 .with-1-on-row {
  background-color: white;
  padding-top: 22px;
  border-bottom: 6px solid #030303;
  box-shadow: 0px 3px 6px #00000029;
  text-align: center;
}
.with-1-on-row {
  background-color: white;
  padding-top: 22px;
  border-bottom: 6px solid #2e5fff;
  box-shadow: 0px 3px 6px #00000029;
  text-align: center;
}
.with-1-on-row p {
  text-align: right;
  font-size: 18px;
  color: #030303;
  font-family: "Poppins";
  padding-right: 20px;
}
.with-2,
.with-3,
.with-4,
.with-5 {
  padding-top: 40px;
}
.left-2 {
  padding-left: 0px;
}
.right-2 {
  padding-right: 0px;
}
.with-3 .yellow {
  border-bottom: 6px solid #c9ab05;
}
.with-4 .blue {
  border-bottom: 6px solid #2eafff;
}
.with-5 .grey {
  border-bottom: 6px solid #656565;
}
.sponsor-buttons {
  padding-top: 100px;
  padding-bottom: 100px;
}
.inner-why-p {
  font-size: 22px;
  font-family: "Poppins";
  color: #030303;
}
label {
  display: inline-block;
  color: black;
  font-weight: 400;
}

.sponsors-section img {
  max-width: 100%;
}

@media (max-width: 992px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
  justify-content: center;
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
  transform: translateX(0);
}
